2021-12-13から1日間の記事一覧

VMware製品の脆弱性(VMSA-2021-0028)について

今回は、 「VMware製品の脆弱性(VMSA-2021-0028)について」 と いうタイトルでお送りします。 脆弱性情報が公開されました Apache Log4jを使う多くの製品に影響があり、さらに脆弱性の深刻度としてCVSSv3(Common Vulnerability Scoring System v3.0)スコ…